Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# IOP.pidl File Reference

Pre-compiled IDL source for the IOP module. More...

`import "IOP_IOR.pidl";`

Include dependency graph for IOP.pidl:

## Detailed Description

Pre-compiled IDL source for the IOP module.

Id
  IOP.pidl,v 1.20 2005/06/14 08:45:31 jwillemsen Exp

This file is used to generate IOPC.{h,cpp}, using the following command:

tao_idl.exe -o orig -St -Sp -Ge 1 -SS -Sci -Wb,export_macro=TAO_Export -Wb,export_include="tao/TAO_Export.h" -Wb,pre_include="ace/pre.h" -Wb,post_include="ace/post.h" IOP.pidl

and then:

patch < diffs/IOP.diff

The code left in IOPC.{h,inl,cpp} is ready for use.